Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.6.4

Request #12087 setAdvancedSecurity parameters
Submitted: 2007-09-20 10:12 UTC
From: filippom Assigned: aashley
Status: Closed Package: Auth (version 1.5.4)
PHP Version: 4.3.10 OS: Linux
Roadmaps: 1.6.0    
Subscription  
Comments Add Comment Add patch



Email Address (MUST BE VALID)
Solve the problem : 26 - 10 = ?
Patch Name
The patch name must be shorter than 40 characters and it must only contain alpha-numeric characters, dots, underscores or hyphens.
Patch File